<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master04.htm"/>
 <o:File HRef="master04.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master04_image001.png"/>
 <o:File HRef="master04_image002.png"/>
 <o:File HRef="master38.htm"/>
 <o:File HRef="master38.xml"/>
 <o:File HRef="master39.htm"/>
 <o:File HRef="master39.xml"/>
 <o:File HRef="master40.htm"/>
 <o:File HRef="master40.xml"/>
 <o:File HRef="master41.htm"/>
 <o:File HRef="master41.xml"/>
 <o:File HRef="master42.htm"/>
 <o:File HRef="master42.xml"/>
 <o:File HRef="master43.htm"/>
 <o:File HRef="master43.xml"/>
 <o:File HRef="master44.htm"/>
 <o:File HRef="master44.xml"/>
 <o:File HRef="master45.htm"/>
 <o:File HRef="master45.xml"/>
 <o:File HRef="master46.htm"/>
 <o:File HRef="master46.xml"/>
 <o:File HRef="master47.htm"/>
 <o:File HRef="master47.xml"/>
 <o:File HRef="master48.htm"/>
 <o:File HRef="master48.xml"/>
 <o:File HRef="master49.htm"/>
 <o:File HRef="master49.xml"/>
 <o:File HRef="master50.htm"/>
 <o:File HRef="master50.xml"/>
 <o:File HRef="master51.htm"/>
 <o:File HRef="master51.xml"/>
 <o:File HRef="master52.htm"/>
 <o:File HRef="master52.xml"/>
 <o:File HRef="master53.htm"/>
 <o:File HRef="master53.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="sound001.wav"/>
 <o:File HRef="sound002.wav"/>
 <o:File HRef="slide0037.htm"/>
 <o:File HRef="master38_image003.gif"/>
 <o:File HRef="master38_image004.gif"/>
 <o:File HRef="slide0037_image005.gif"/>
 <o:File HRef="slide0037_image006.gif"/>
 <o:File HRef="slide0023.htm"/>
 <o:File HRef="master39_image007.gif"/>
 <o:File HRef="master39_image008.gif"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="slide0002_image010.gif"/>
 <o:File HRef="slide0031.htm"/>
 <o:File HRef="master49_image011.gif"/>
 <o:File HRef="master49_image012.gif"/>
 <o:File HRef="slide0031_image013.gif"/>
 <o:File HRef="slide0031_image014.gif"/>
 <o:File HRef="slide0034.htm"/>
 <o:File HRef="slide0034_image015.gif"/>
 <o:File HRef="slide0028.htm"/>
 <o:File HRef="master50_image016.gif"/>
 <o:File HRef="master50_image017.gif"/>
 <o:File HRef="slide0028_image018.png"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="slide0028_image019.gif"/>
 <o:File HRef="slide0028_image020.gif"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="master51_image021.gif"/>
 <o:File HRef="master51_image022.gif"/>
 <o:File HRef="slide0014_image023.jpg"/>
 <o:File HRef="slide0014_image024.gif"/>
 <o:File HRef="slide0017.htm"/>
 <o:File HRef="master52_image025.gif"/>
 <o:File HRef="master52_image026.gif"/>
 <o:File HRef="slide0017_image027.jpg"/>
 <o:File HRef="slide0017_image028.gif"/>
 <o:File HRef="slide0017_image029.gif"/>
 <o:File HRef="slide0018.htm"/>
 <o:File HRef="slide0018_image030.jpg"/>
 <o:File HRef="slide0018_image031.gif"/>
 <o:File HRef="slide0018_image032.gif"/>
 <o:File HRef="slide0018_image033.gif"/>
 <o:File HRef="slide0019.htm"/>
 <o:File HRef="master53_image034.gif"/>
 <o:File HRef="master53_image035.gif"/>
 <o:File HRef="slide0019_image036.gif"/>
 <o:File HRef="slide0019_image037.gif"/>
 <o:File HRef="slide0019_image038.gif"/>
 <o:File HRef="slide0020.htm"/>
 <o:File HRef="slide0020_image039.gif"/>
 <o:File HRef="slide0020_image040.gif"/>
 <o:File HRef="slide0020_image041.gif"/>
 <o:File HRef="slide0021.htm"/>
 <o:File HRef="slide0021_image042.gif"/>
 <o:File HRef="slide0021_image043.gif"/>
 <o:File HRef="slide0021_image044.gif"/>
 <o:File HRef="slide0035.htm"/>
 <o:File HRef="slide0035_image045.gif"/>
 <o:File HRef="slide0036.htm"/>
 <o:File HRef="slide0036_image046.gif"/>
 <o:File HRef="slide0033.htm"/>
 <o:File HRef="slide0033_image047.gif"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master04_stylesheet.css"/>
 <o:File HRef="master38_stylesheet.css"/>
 <o:File HRef="master39_stylesheet.css"/>
 <o:File HRef="master40_stylesheet.css"/>
 <o:File HRef="master41_stylesheet.css"/>
 <o:File HRef="master42_stylesheet.css"/>
 <o:File HRef="master43_stylesheet.css"/>
 <o:File HRef="master44_stylesheet.css"/>
 <o:File HRef="master45_stylesheet.css"/>
 <o:File HRef="master46_stylesheet.css"/>
 <o:File HRef="master47_stylesheet.css"/>
 <o:File HRef="master48_stylesheet.css"/>
 <o:File HRef="master49_stylesheet.css"/>
 <o:File HRef="master50_stylesheet.css"/>
 <o:File HRef="master51_stylesheet.css"/>
 <o:File HRef="master52_stylesheet.css"/>
 <o:File HRef="master53_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../中原旅游.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>